.leaflet-center {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.leaflet-control-geosearch-left {
	width: 480px;
	/*margin-left: 50px;*/
	position: absolute;
        left: 38px;
}

.leaflet-control-geosearch {
	border-radius: 4px;
	background: none repeat scroll 0 0 rgba( 255, 255, 255, 1);
        box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);
	margin: 10px 0 0 0;
	padding: 5px;
	/*width: 100%;*/
	height: auto;
}

.leaflet-control-geosearch-msg ul {
	list-style: none;
	display: none;
	height: auto;
	background: none;
	padding: 0;
}
.leaflet-control-geosearch ul {
	/*border-radius: 4px;
	background: none repeat scroll 0 0 rgba( 255, 255, 255, 1);
        box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);*/
	/*margin: 10px 0 0 0;
	padding: 5px;
	width: 100%;*/
	margin: 0px;
        margin-top: 10px;
	height: auto;
}
.leaflet-control-geosearch ul li {
	/*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
        border-radius: 4px;*/
        margin: 2px 0;
        padding: 4px;
        font: 12px arial;
        text-indent: 4px;
        border-top: #E6E6E6 solid thin;
}
.leaflet-control-geosearch ul li:hover {
	border-color: rgb(86, 61, 124); 
        color: rgb(255, 255, 255);
        background-color: rgb(86, 61, 124);
        cursor: pointer;
}
.leaflet-container .leaflet-control-geosearch input {
	width: 100%;
	height: 28px;
	padding: 0;
	text-indent: 8px;
	background: rgba(255, 255, 255, 1);
	border-radius: 4px;
	/*border: none;*/
}

@media {
    .leaflet-control-geosearch {
        padding: 2px;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 640px) {
    .leaflet-control-geosearch-left {
        max-width: 360px;
    }
}

@media only screen and (max-device-width: 480px) {
    /*
    .leaflet-control-zoom {
        top: 50px;
    }
    .leaflet-draw {
        top: 175px;
    }
    */
    .leaflet-control-geosearch-left {
            /* position: absolute;
            left: 0px; */
            top: 3px;
            max-width: 200px;
    }
}